section#featured {
    position: relative;
    display: block;
    overflow: hidden;
    width: 950px;
    height: 324px;
    margin: 4px 20px 7px 20px !important;
}

section#featured aside.buttons{
    width: 222.5px;
    float: left;
    overflow: hidden;
}

section#featured aside.buttons ul li {
    width: 222px;
    height: 45px;
    margin-bottom: 0px;
    /*background: url(../img/featured/boton-sidebar-home.png) no-repeat;*/
    background-color: #F6F6F6;
    border: 1px solid #EDEDED;
    -webkit-transition:all 0.5s ease-out;  /* Chrome y Safari */
    -o-transition:all 0.5s ease-out;  /* Opera */
    -moz-transition:all 0.5s ease-out;  /* Mozilla Firefox */
    -ms-transition:all 0.5s ease-out;   /* Internet Explorer */
    transition:all 0.5s ease-out;  /* W3C */
    text-shadow: 2px 2px 2px #CCC;
}

section#featured aside.buttons ul li:hover,
section#featured aside.buttons ul li.highlighted:hover {
    background-image:none;
    background-color:#0064AA;
}

section#featured aside.buttons ul li a:hover {
    color:white;
}

section#featured aside.buttons ul li.highlighted {
    width: 222px;
    height: 44px;
    margin-bottom: 0px;
    background: url(../img/featured/boton-sidebar-home_hl.png) #F6F6F6 no-repeat;
}

section#featured aside.buttons ul li a {
    font-family: gobCL, Verdana, sans-serif;
    font-size: 16px;
    color: #757575;
    display: block;
    padding: 12px 0;
    text-align: center;
    -webkit-transition:all 0.5s ease-out;  /* Chrome y Safari */
    -o-transition:all 0.5s ease-out;  /* Opera */
    -moz-transition:all 0.5s ease-out;  /* Mozilla Firefox */
    -ms-transition:all 0.5s ease-out;   /* Internet Explorer */
    transition:all 0.5s ease-out;  /* W3C */
}

section#content aside.buttons {
    width: 221px;
    float: left;
    overflow: hidden;
    position:relative;
    display:block;
    z-index:99999999999;
}

section#content aside.buttons ul li {
    width: 226px;
    height: 36px;
    margin-bottom: 4px;
    background: url(../img/featured/boton-sidebar-home.png) no-repeat;
}

section#content aside.buttons ul li a {
    font-family: gobCL, Verdana, sans-serif;
    font-size: 16px;
    color: #757575;
    display: block;
    padding: 10px 0;
    text-align: center;
}

section#featured aside.news {
    width: 723px;
    float: left;
    margin-right: 0px;
    position: relative;
}

section#featured aside.news ul {
    height: 316px;
    overflow: hidden;
    border: 3px solid #f1f1f1;
    position: absolute;
    width: 722px;
    background-color: #f6f6f6;
}

section#featured aside.news ul li {
    position: absolute;
    top: 0;
    left: 0;
    height: 316px;
    display: none;
    width: 723px;
}

section#featured aside.news ul li.first {
    display: block;
}

section#featured aside.news ul li div.image {
    position: absolute;
    top: 0;
    display: block;
}

section#featured aside.news ul li article {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 202px;
    padding: 10px;
    max-height: 296px;
}

section#featured aside.news ul li article h2 {
    color: #808080;
    font-weight: normal;
    font-family: gobCL, Verdana;
    font-size: 16px;
    padding-bottom:15px;
    margin-bottom:15px;
    border-bottom: 1px ridge #CCC;
}

section#featured aside.news ul li article p {
    margin: 0px;
    color: #808080;
    font-weight: normal;
    font-family: gobCL, Verdana;
    font-size: 13px;
    text-align: justify;
}

section#featured aside.news div.buttons {
    position: absolute;
    top: 12px;
    right: 225px;
}

section#featured aside.news div.buttons a {
    display: block;
    float: left;
    width: 12px;
    height: 12px;
    overflow: hidden;
    text-indent: 10000px;
    background: url(../img/featured/featured-icon.png) right center no-repeat;
    margin-left: 8px;
    outline: 0 none;
}

section#featured aside.news div.buttons a.current {
    background-position: left center;
}


section#featured ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

section#content ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul#tabs {
    position: absolute;
    left: 0px;
    z-index: 50;
    width: 173px;
}

ul#tabs li {
    width: 168px;
    font-size: 12px;
    font-family: Arial;
    height: 74px;
    background: #F2F2F2 url(../img/featured/item-bg.png) center top repeat-x;
}

ul#tabs li.current {
    background-position: center bottom;
    color: white;
    border-right: 3px solid red;
    width: 170px;
    background-color: #0065AB;
}

ul#tabs li.current a {
    color: white;
    text-shadow: none;
    border-right: 2px solid white;
}

ul#tabs li a {
    height: 64px;

    overflow: hidden;
    display: block;
    vertical-align: middle;

    text-decoration: none;
    padding: 5px 11px;

    outline: none;
    color: #666;
    font-family: 'gobCL', Arial, sans-serif;
    font-size: 13px;
    text-align: left;
    text-shadow: 2px 2px 2px #CCC;
}


ul#output {
    position: absolute;
    z-index: 25;
    top: 0px;
    left: 168px;

    width: 780px;
    height: 295px;
}

ul#output li {
    position: absolute;
    width: 780px;
    height: 295px;
    display: none;
}

ul#output li.live {
   text-align: center;
}

ul#output li a {
   color: white;
}

ul#output li div.images {
    position: absolute;
    left: 0px;
}

ul#output li div.images div.thumbs {
    position: absolute;
    bottom: 10px;
    right: 10px;
    text-align: right;
    z-index: 75;
}

ul#output li div.images div.thumbs a.gallery {
    display: block;
    float: left;
    margin-left: 18px;
    border: 1px solid white;

    width: 40px;
    height: 40px;

    outline: 0 none;
}

ul#output li div.images div.thumbs a.gallery:hover,
ul#output li div.images div.thumbs a.current {
    border-color: #EE4144;
}

ul#output li div.images div.thumbs a.gallery img {

}



ul#output li article {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 253px;
    height: 295px;
    background-color: #f7f7f7;
}

ul#output li article h2 {
    margin: 10px 15px 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #e8e8e8;
}

ul#output li article h2 a {
    font-family: 'gobCL', Arial, sans-serif;
    font-size: 17px;
    font-weight: normal;
    text-transform: none;
    color: #848484;
}

ul#output li article p {
    margin: 0;
    font-family: 'gobCL', Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
    color: #848484;
    padding-top: 10px;
    border-top: 1px solid #ffffff;
    margin: 0 15px 0;
}